		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2018 04:13:20
*/


body {
font:100%/1.4 Verdana, Arial, Helvetica, sans-serif;
background-color:#42413C;
color:#000;
margin:0;
padding:0;
}

ul,ol,dl {
margin:0;
padding:0;
}

h1,h2,h3,h4,h5,h6,p {
margin-top:0;
padding-right:15px;
padding-left:15px;
}

h1,h2,h3,h4,h5,h6 {
margin-bottom:0;
margin-top:.5em;
}

h1 {
font-size:1.2em;
}

h2 {
font-weight: 400;
font-style: italic;
font-size: 1.2em;
line-height: 1.2em;
}

h3 {
font-size:1em;
font-weight:400;
}

a img {
border:none;
}

a:link {
color:#8a352b;
text-decoration:underline;
}

a:visited {
color:#6E6C64;
text-decoration:underline;
}

a:hover,a:active,a:focus {
text-decoration:none;
}

.container {
width:980px;
background-color:#FFF;
margin:0 auto;
}

.newsbar {
float:left;
width:190px;
padding-bottom:10px;
}
.newsbar p {
font-size:0.8em;
}
.newsbar p.newsPub {
font-size:0.65em;
color:#595959;
clear:both;
margin-top:5px;
}
.newsbar .thumb {
float:left;
border:1px solid #999;
padding:1px;
margin:5px 5px 0 0;
}
.newsbar h3 {
font-size:0.9em;
}
.newsbar a {
text-decoration:none;
}
.newsbar a:hover,.newsbar a:active,.newsbar a:focus {
text-decoration:underline;
}
.content {
width:600px;
float:left;
padding:10px 0;
}

aside {
float:left;
width:190px;
padding:10px 0;
margin-bottom:15px;
}

blockquote, p, li {
font-size:.8em;
}
blockquote, .boxhighlight, .videobox {
margin:15px;
border: 1px solid #dc4f46;
color: #000;
-moz-box-shadow: 0 0 12px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 0 0 12px 1px rgba(0,0,0,0.5);
box-shadow: 0 0 12px 1px rgba(0,0,0,0.5);
}
.videobox {
height:320px;
}
blockquote, .boxhighlight {
padding: 15px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
blockquote {
background:#eee url(http://www.tame.org.au/__data/assets/image/0003/360966/quotes.png?v=0.0.4) no-repeat left top;
font-style: italic;
}
.img-border {
border: 1px solid #cfcfcf;
padding:1px;
}
.content ul,.content ol {
padding:0 15px 15px 40px;
}
.nav p {
font-size:.7em
}
.nav p, .nav h3 {
padding:5px;
}
.nav h3 {
background-color:#4E5F19;
text-decoration:none;
font-style:italic;
margin-top:1px;
font-size:0.9em;
}
.nav h3.current,.nav h3.hierarchy {
background-color:#6a8121;
}
.nav h3 a {
color:#fff;    
display:block;
text-decoration:none;
}
.nav h3 a:hover {
color:#ccc;    
text-decoration:underline;
}
.nav ul {
list-style:none;
}

.nav ul li {
background:url(http://www.tame.org.au/__data/assets/image/0009/335862/arrow.png?v=0.2.1) no-repeat 15px 50%;
}

.nav ul a,.nav ul a:visited {
display:block;
width:160px;
font-size:.8em;
padding:5px 5px 5px 25px;
color:#2E380F;
}

.nav ul a:hover,.nav ul a:active,.nav ul a:focus {
color:#6A8121;
text-decoration:none;
}
.nav ul li.current a {
background:#c6c6c6 url(http://www.tame.org.au/__data/assets/image/0009/335862/arrow.png?v=0.2.1) no-repeat 15px 50%;;
}
footer {
position:relative;
clear:both;
border-top:1px dotted #666;
padding:10px 0;
}

.fltrt {
float:right;
margin-left:8px;
}

.fltlft {
float:left;
margin-right:8px;
}

header,section,footer,aside,article,figure {
display:block;
}

footer p {
font-size:.7em;
color:#333;
margin:0;
}
footer img {
margin:5px;
}
#banner {
width:570px;
margin:auto;
}
.clearfix {
clear:both;
}
.ui-accordion .ui-accordion-icons {
font-size:0.7em
}
#disqus_thread {
padding:3em 15px;
}
fieldset {
background: #FCFCFC;
border: 1px solid #E6E6E6;
padding: 10px;
margin: 10px 15px;
}
form fieldset ul, form fieldset ul li {
border: none;
clear: none;
padding: 0px;
margin: 0px;
}
fieldset label {
float: left;
width: 150px;
text-align: right;
padding: 4px 10px;
}
form fieldset input, form fieldset textarea, form fieldset select {
margin: 0 0 0 20px;
padding: 4px;
}
form fieldset textarea {
width:300px;
}
fieldset ul li {
border-bottom: 1px solid #E6E6E6;
border-top: 1px solid #ffffff;
list-style-type: none;
}
fieldset legend {
font-size: .9em;
font-weight: bold;
padding: 5px 10px;
background: #fff;
border: 1px solid #E6E6E6;
}
.ui-accordion table, table.ui-accordion {
border-collapse:collapse;
margin:15px;
}
.ui-accordion table caption {
font-size: 0.7em;
font-weight: bold;
padding: 5px;
}
.ui-accordion td,.ui-accordion th {
border:1px solid #dfd9c3;
font-size:0.7em;
padding:5px;
background-color:#eee;
}
.ui-accordion th {
color:#4E5F19;
background-color:#fff;
}
a.glossaryTerm, a.glossaryTerm:visited, a.glossaryTerm:link { border-bottom: 1px dashed #999; text-decoration: none; }
a.glossaryTerm:hover { border-bottom: none; text-decoration: none; }

#glossaryTip {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99999;
    cursor: default;
}

#glossaryContent {
    text-align: justify;
    font-size: 11px;
    line-height: 125%;
    padding: 1em;
    background-color: #fff;
    border: 1px solid #ccc;
}
#glossaryContent h6 {
    margin: 0 0 0.6em;
    font-size: 13px;
    font-weight: bold;
}
#glossaryContent p { margin: 0; }

#glossaryClose {
    position: absolute;
    right: -5px;
    top: -5px;
    width: 20px;
    height: 20px;
    background: url(http://www.tame.org.au/__data/assets/image/0003/388182/close.png?v=0.1.1) no-repeat;
    cursor: pointer;
}